<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2149</Title>
  <Series>2000 AD</Series>
  <Number>2149</Number>
  <StoryArc>Narrow Minded, Red Road, The Fall of Barbarbara Grimm, Valkyrie</StoryArc>
  <Summary>Cover: Glenn Fabry - Karen Holloway

Judge Dredd - The Fall of Barbarbara Grimm (Part 4) (Mike Carroll - Nick Dyer)
Sinister Dexter - Narrow Minded (Part Three) (Dan Abnett - Steve Yeowell)
Future Shocks - Congested Anima (Mark McCann - Glenn Fabry - Karen Holloway)
Jaegir Valkyrie (Part Six) (Gordon Rennie - Simon Coleby)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:19:26.  [Issue ID 719413]</Notes>
  <Year>2019</Year>
  <Month>9</Month>
  <Day>18</Day>
  <Writer>Dan Abnett, Gordon Rennie, Mark McCann, Michael Carroll</Writer>
  <Penciller>Glenn Fabry, Nick Dyer, Simon Coleby, Steve Yeowell</Penciller>
  <Inker>Glenn Fabry, Nick Dyer, Simon Coleby, Steve Yeowell</Inker>
  <Colorist>Adam Brown, Gary Caldwell, John Charles, Quinton Winter</Colorist>
  <Letterer>Annie Parkhouse, Ellie De Ville</Letterer>
  <CoverArtist>Glenn Fabry, Karen Holloway</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2149-prog-2149/4000-719413/</Web>
  <PageCount>32</PageCount>
  <Characters>Finnigan Sinister, Judge Dredd, Ramone Dexter</Characters>
  <Teams>Judges of Mega-City One</Teams>
  <Pages />
</ComicInfo>